Bug 811854 - ovirt-engine-core : Export template ( with override existed ) fails
ovirt-engine-core : Export template ( with override existed ) fails
Status: CLOSED WORKSFORME
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: mkublin
virt
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 02:45 EDT by Oded Ramraz
Modified: 2013-06-17 01:22 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-31 07:23:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
detailed engine logs (140.60 KB, application/zip)
2012-04-12 02:48 EDT, Oded Ramraz
no flags Details

  None (edit)
Description Oded Ramraz 2012-04-12 02:45:45 EDT
Description of problem:

Export template ( with override existed  ) fails sometimes .
See attached logs for details. 
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:

2012-04-11 17:10:18,660 - MainThread - templates - DEBUG - Action request content is --  url:http://localhost:8080/api/templates/f70ac93e-a1f5-4a05-b71e-be6a3b480d0a/export body:<action><async>false</async><grace_period><expiry>10</expiry><absolute>false</absolute></grace_period><storage_domain><name>ExportDomainRest</name></storage_domain><exclusive>true</exclusive></action> 
2012-04-11 17:11:18,030 - MainThread - templates - DEBUG - Response body for action request is: <?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<action>
    <async>false</async>
    <grace_period>
        <expiry>10</expiry>
    </grace_period>
    <storage_domain>
        <name>ExportDomainRest</name>
    </storage_domain>
    <exclusive>true</exclusive>
    <status>
        <state>failed</state>
    </status>
</action>

1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Oded Ramraz 2012-04-12 02:48:34 EDT
Created attachment 576971 [details]
detailed engine logs
Comment 2 mkublin 2012-05-31 07:23:43 EDT
It is worked for me , please rechecked again on latest

Note You need to log in before you can comment on or make changes to this bug.